i installed the postgres driver from gems, it works, but it is far from 
complete. I know there are some people willing to work on this driver, 
but they don't seem to be able to reach the maintainer. it's a pitty 
that this driver won't get any attention, as there will be a lot of 
postgresql enthousiast out there, waiting ...
for me, a good postgresql driver is a must before i switch programming 
languages.


jef peeraer